require 'dimibob/version'
require 'dimibob/bob_model'

# Dimibob Class
module Dimibob
  def self.today
    BobModel.new Time.now
  end

  def self.yesterday
    time = Time.now
    date = Date.civil time.year, time.month, time.day - 1

    BobModel.new date
  end

  def self.tomorrow
    time = Time.now
    date = Date.civil time.year, time.month, time.day + 1

    BobModel.new date
  end

  def self.get(date)
    BobModel.new date
  end
end
